<transcript>
 <messages>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok obrigado</body>
   <date>2024-05-09 16:17:26.409 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Ribeiro esta ai</body>
   <date>2024-06-04 15:58:06.913 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>boa tarde </body>
   <date>2024-06-04 15:58:46.393 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>deu uma saidinha </body>
   <date>2024-06-04 15:58:50.423 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>posso te ajudar ?</body>
   <date>2024-06-04 15:58:54.773 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pedi pra ele se possivel transferi 18 - 03967 ok obrigado</body>
   <date>2024-06-04 15:59:30.874 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>assim que chegar falo com ele ?</body>
   <date>2024-06-04 15:59:48.364 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok agradeço</body>
   <date>2024-06-04 16:00:22.475 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>e acrescenta por gentileza  - 20 - 11544</body>
   <date>2024-06-04 16:34:47.371 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>pede pro Riba no spark</body>
   <date>2024-06-04 16:52:05.988 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>ele pediu pra vc chamar ele la </body>
   <date>2024-06-04 16:52:14.178 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde </body>
   <date>2024-08-30 12:23:11.728 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>o Ribeiro esta ai</body>
   <date>2024-08-30 12:23:20.210 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>oi  sou  eu  ze</body>
   <date>2024-08-30 12:31:25.788 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oh kkk Riba preciso de uns produtos ai meu rei</body>
   <date>2024-08-30 12:34:24.271 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>150 - 19724  /  11 - 15819  e 4 - 11192</body>
   <date>2024-08-30 12:34:49.633 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>fecho  so  isso</body>
   <date>2024-08-30 12:35:16.67 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>ja  vou  pedir  p  emitir  nf</body>
   <date>2024-08-30 12:35:22.652 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2024-08-30 12:35:45.641 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>;-) </body>
   <date>2024-08-30 12:35:55.540 BRT</date>
  </message>
 </messages>
</transcript>